body {font-size: 120%}
#contentLeft5.psbusiness {background:transparent url(/gif/icon_your_business.gif) no-repeat 100% 0%; padding-top:0px;}
#contentLeft6.safety {background:transparent url(/gif/icon_safety.gif) no-repeat 100% 0%; padding-top:0px;}
#contentLeft7.online {background:transparent url(/gif/icon_online_services.gif) no-repeat 100% 0%; padding-top:0px;}

#floatContent2 {padding:0px 6px 16px 6px; color:inherit; border-right:#84aabd solid 1px; white-space:normal;}
#floatContent1 {padding:0px 6px 16px 6px; color:inherit; border:0; white-space:normal;}

#floatContent h1 {padding-bottom:9px;}

* html #floatContent h1 {padding-bottom:1px;}

